/* CSS Document */
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}


.izbornikcrven {

	FONT-WEIGHT: bold; FONT-SIZE: 12; CURSOR: hand; COLOR: #FFFFFF ;FONT-FAMILY: Arial, Helvetica, sans-serif
}

Crveni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}

a.Crveni:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
a.Crveni:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
a.Crveni:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: underline;
}

Link_bijeli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.Link_bijeli:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.Link_bijeli:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.Link_bijeli:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.Text_Senj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
}
.Naslov_Senj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003777;
	font-weight: bold;
}
.Podnaslov_Senj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #575757;
	font-weight: bold;
}